title compton exchange near low temperature limit
black linear 3 lte
brems 5
ionizat -5
hden -10
eden 0
stop zone 1
tolerance 0.0001
iterate
print last iteration
init file "hheonly.ini"
assert temperature hydrogen 2 3 linear error 0.01
punch asserts last "complo.asr"
c complo.in
